<!-- Einbindung stylesheets -->
<link rel="stylesheet" href="../website/Bootstrap/css/bootstrap-reboot.min.css">
<link rel="stylesheet" href="../website/Bootstrap/css/bootstrap.css">
<link rel="stylesheet" href="../website/css/login.css">
<link rel="stylesheet" href="../website/css/animation.css">
<link rel="stylesheet" href="../website/css/seitenorganisierung.css">
<link rel="stylesheet" href="style.css">